
Figure - Bug #117485
【IOVDEV-20322】【IOV测试】【VC1】【SORP】【副屏】【实车341】qq音乐歌词页面状态栏显示蓝色
2023-04-14 14:06 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 第三方应用相关

Description

【前提条件】

实车341

【操作步骤】

1.点击QQ音乐-点击进入歌词页面

【实际结果】

上方状态栏显示蓝色

【期望结果】

状态栏显示无变化

【时间】

4月1号  17:19

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-15 15:18 - CD FW 曹覃刚

- File qqhd.png added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

这个属于三方应用的适配问题，取决于应用自身

在QQ音乐HD版本中，该颜色为应用内部自己定义的颜色

在对比的联想版本子中也一样，已截图

请帮助同步此信息，谢谢
#2 - 2023-04-17 14:57 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞

- Root cause set to 第三方应用相关

#3 - 2023-04-17 14:57 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 14:57 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

飞书20230404-185308.jpg 123 KB 2023-04-14 物联网测试组_TSCD 王维

qqhd.png 755 KB 2023-04-15 CD FW 曹覃刚
